node_modules

# SvelteKit build output
/build
/.svelte-kit
/package

# Environment files
.env
.env.*
!.env.example

# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
.DS_Store
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# Testing
/coverage
/playwright-report
/test-results

# Production
/dist
/static/protected

# Debug
.pnpm-debug.log*
.npm
.eslintcache

# Misc
*.pem
.vercel
.netlify
.turbo
